@charset "UTF-8";



/* Handy font size definitions 

font-size: .833em;   12px x .833   = 10px 

font-size: .917em;   12px x .917   = 11px 

font-size: 1em;      12px x 1      = 12px 

font-size: 1.083em;  12px x 1.083  = 13px 

font-size: 1.167em;  12px x 1.167  = 14px

font-size: 1.25em;   12px x 1.125  = 15px

font-size: 1.417em;  12px x 1.417  = 17px

font-size: 1.833em;  12px x 1.833  = 22px

font-size: 2em;      12px x 2      = 24px

*/







div.status { 

  border-color: #c7f2c8; 

  color: #33a333; 

}





/* Main Navigation */



#nav {

 font-size: 1.083em;

  margin: 0 0 10px;

  border: 1px solid #e1e1e1;

 /* background: #efefef url(../images/bkg/top_nav_bg.png) repeat-x; */

}



#nav ul.primary-links {

  

  font-weight: 700;

  padding: 0;

}



#nav ul.primary-links li {

  margin:0;

  padding: 0;

  float: left;

}



#nav ul.primary-links li a:link, #nav ul.primary-links li a:visited {

  padding: 13px 17px;

  color: #000;

  text-decoration: none;

  font-family: Arial, helvetica, sans-serif;

  font-weight: normal;

  text-transform: uppercase;

  display: block;

}



#nav ul.primary-links li a:hover, #nav ul.primary-links li a:active {

  text-decoration: none;

  color: #FFF;

 /* background: url(../images/bkg/top_nav_bg_over.png); */

}



#nav ul.primary-links li a.active {

  text-decoration: none;

  color: #FFF;

  background: #760c29;

}



#nav ul.primary-links li a.active:visited {color: #FFF;}



#nav ul.secondary-links {

  border-top: 1px solid #b4d7f0;

  padding: 2px 5px;

}



#nav ul.secondary-links li {

  margin: 0;

  padding: 0;

}



#nav ul.secondary-links li a:link, #nav ul.secondary-links li a:visited {

  margin: 0 10px 0 0;

  padding: 2px 0;

}



#nav ul.secondary-links li a:hover, #nav ul.secondary-links li a:active {

  text-decoration: underline;

}





/* Top Utility Menu */



#top-menu ul {

  width: 400px; 

  float: right; 

  text-align: right;}





#top-menu { 

  padding-top: 5px;

  padding-bottom: 5px;

  /*font-family: Arial, Helvetica, sans-serif; */

  border-bottom: 1px solid #DBDBDB;

  /*border-top: 7px solid #D13310;   */

  }

  

#top-menu ul#login-menu  {

  /*font-family: Georgia, Times, serif;*/

   font-size: 12px;

  color: #666;

  width: 250px; 

  float: left; 

  margin: 0; 

  padding: 0;

  float: left;

  text-align: left;

  }

  



ul#login-menu li {

  list-style-type: none; 

  display: inline; 

  padding: 0px 9px 0px 4px;

  margin: 2px 0; 

  margin: 0;}



ul#login-menu li.hello {

  border-right: 1px solid #e5e5e5; 

  /*font-style: italic; */



}

  

/*ul#login-menu li a {color: #780f2c;}*/

  



#top-menu .menu li a {

  color: #666; 

}



#top-menu .menu li {

  padding: 0 .5em; 

  margin: 0;

}





.breadcrumb {

  color: #780F2C;

  font-size: .9em;

  margin: 0 0 15px 0;

  padding: 5px;

  font-family: Arial, Helvetica, sans-serif;  

  border-bottom:1px dotted #A8A8A8;

}



.breadcrumb a:link, .breadcrumb a:visited {

  color: #000;

}



.breadcrumb a:hover {

  color: #999;

  text-decoration: none;

}



span.submitted {

  color: #898989;

  display: block;

  font-size: .8333em;

  margin: -5px 0 4px;

}



.meta {

  background: #edf5fa;

  border-bottom: 1px solid #b4d7f0;

  margin: 0 0 1px;

  padding: 0 10px;

}



.meta div.links {

  float: left;

}



.meta div.terms {

  float: right;

}



.meta div.links ul.links li {

  float: left;

  padding: 5px 10px 5px 0;

}



.meta div.terms ul.links li {

  float: left;

  padding: 5px 0 5px 10px;

}



.node_read_more {

  font-weight: bold;

}





.item-list ul.pager li {

  margin: 0;

  padding: 0;

  display: inline;

}



.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {

  border: 1px solid #ccc;

  color: #069;

  margin: 2px 3px;

  padding: 2px 6px;

  text-decoration: none;

 }



.item-list ul.pager {

  padding: 10px 0;

  text-align: left;

}





.item-list ul.pager li a:hover, .item-list ul.pager li a:active {

  background-color: #edf5fa;

  color: #000;

}



.item-list ul.pager li.pager-current {

  background-color: #d4e7f3;

  color: #069;

}



#comments h2.comments {

  margin: 0;

  font-size: 1.9em;

  color: #666;

  letter-spacing: normal;

   background: none;

  border: none;

  font-weight: normal;

  font-style: normal;

  width: 50%;

  float: left;

  padding: 1em 0;

} 



#comments h2.comments:after {

  content: "";

}



.comment-bar {

  background: #F1F1F1;

  border-bottom: 1px solid #E5E5E5;

  padding: 5px;

  position: relative;

  font-family: Arial, Helvetica, sans-serif;

  padding: 10px;

}



.comment span.submitted {

  color: #000;

  display: inline;

  font-size: 1em;

  margin: 0;

}



.comment span.new {

  color: red;

  font-size: .8333em;

}



.comment .content {

  padding: 5px 5px 0 5px;

  font-family: Arial, Verdana, Helvetica;

  color: #000;

}



.comment .content p {

  font-size: 1.1em;

  margin: .5em 0 .5em 0;

  }



.comment h3 {

  font-size: 1em;

  margin: 10px 0 0 5px;

  color: #333;

  background-image: none;

  text-transform:none;

  font-family: Arial, Verdana, Helvetica;

  letter-spacing: normal;

}



.add-comment {

  float: right;

  margin: 20px 0 0 0;

}



.comment-header {

 /* background: url(../images/bkg/bg-h2.png) repeat-x center top; */

  border-bottom:1px dotted #A8A8A8;

}





.add-comment a {

  background: #780F2C;

  display: block;

  color: #FFF;

   font-family: Arial, Verdana, Helvetica;

   text-transform: uppercase;

  padding: 8px;

  width: 120px;

  font-size: .833em; 

  text-align: center;

  letter-spacing: 0.04em;

}



.add-comment a:hover {

  text-decoration: none;

  background: #000;

  }

  

.comment h3 a {background: none;}



.comment ul.links li {

  margin: 0 0 0 5px;

}



.comment ul.links li a {

  font-family: Arial, Helvetica, sans-serif;

  color: #780F2C;

  font-weight: bold;

}



/*************** Site Specific Styles ***********************/

.user-profile img {

  float: left;

  margin-right: 8px;

  margin-bottom: 10px;

  padding: 3px;

  background: #FFF;

  border: 1px solid #CCC;

}



.body-content .main-image, #op-content .main-image {

  background: #efefef;

  padding: 9px;

  float: left;

  margin-right: 13px;

  margin-bottom: 13px;

}



.body-content p a {

  text-decoration: underline;

}

  

.body-content p a:hover {

  text-decoration: none;

}



.user-profile .entry {border: 1px solid red;}



#attachments, .top-menu, ul.links, .package-featured-section,

.package-center-section, .package-lower-section, .package-main-article,

.package-related-articles {

  clear: both;

}



.body-content .event-date, .user-name {

  font-weight: bold;

}

.body-content .user-profile {

  display: block;

  clear: both;

  margin: 35px 0 0 0;

  background: #F1F1F1;

  padding: 6px 10px 0 10px;

}



.body-content .user-profile h3 {

   font-weight: normal;

   background-image:none;

  border:medium none;

  color:#000000;

  font-size:0.917em;

  margin:0 0 11px 0;

  padding:0 0 0.3em;

  border-bottom:1px dotted #A8A8A8;

  font-weight: bold;

  font-style: italic;

    }

    

.body-content .user-profile h3:after { 

  content: "  »";

  font-style: normal;

  color: #760c29;  

  }



    

.body-content .user-profile .user-name {

  margin: 15px 0 0 0;

  font-weight: normal;

  font-size: 1.2em; 

  font-family: Arial, Helvetica, sans-serif;

  font-weight: bold;

  font-style: italic;

  }



.image-desc {

  color:#666;

  width:400px;

  margin: 2px 0;

  font-size: .917em; 

  font-family: Arial, Helvetica, sans-serif;

}



#op-content ul.links {

 font-family: Arial, Helvetica, sans-serif;

 font-size: .917em;

}



.image-credit, .views-field-field-main-image-credit-value  {

  font-style: italic;

    font-family: Arial, Helvetica, sans-serif;

    letter-spacing: 0.03em;

     font-size: .917em; 

    color: #666;

  }



.user-job-title {

  margin: 5px 0 12px 0;

  font-family: Arial, Helvetica, sans-serif;

  font-size: .917em;

  font-style: italic; 

}



.views-field-item-title-url {

  margin-bottom: 10px;

}

.featured-view-item {

  background-color: #efefef;

  border: 1px solid #d9d9d9;

  padding: 15px;

  margin-bottom: 5px;

}



#op-content .content {

  margin-bottom: 15px;

}



.package-related-left, .package-related-right {

  width: 315px;

}

.package-related-left {

  float: left;

}

.package-related-right {

  float: right;

}

.package-main-article img, .package-related-left img, .package-related-right img,

.featured-view-item img, .views-row-even img, .views-row-odd img {

  float: left;

  margin-bottom: 5px;

  margin-right: 10px;

 }

.package-center-section, .package-lower-section, .package-related-articles {

  margin-top: 20px;

}



.google-map {

  margin-bottom: 20px;

}



#author-page #author-photo img {

  border: 1px solid #DDDDDD;

  padding: 3px;

  background: #FFF;  

}





.view-display-id-block_2 .views-field-field-main-image-fid img {float: none;}





.view-display-id-block_2 .views-field-field-main-image-fid{

  background-color: #efefef;

  padding: 5px 3px 0 5px;

}



.featured-view-item .views-field-title a, #block-views-articles-block_2 .views-field-title a {

  font-weight: normal;

}



.view-display-id-page_1 .views-field-title {

  font-family: Georgia, "Times New Roman", Times, serif;

  padding: 1px 0 5px 0;

  font-weight: bold;

  font-size: 1.083em;

}



.featured-view-item .views-field-title {

  font-size: 1.8em;}



.field-content h2 {

  font-weight: normal;

  background: none;

  font-size: 1em;

  font-style: normal;

  border-bottom: none;

  margin: 0;

  padding: 0;

  letter-spacing: 0;

}



.field-content h2:after {

  content: "";

}



.field-content h2 a:hover {

  text-decoration: underline;

}



.field-content h3 {

  display: inline;

  margin: 0;

  padding: 0;

  font-weight: normal;

}

.field-content h3 a, .field-content h3 a:active, .field-content h3 a:visited {

  color: #808285;

  font-size: 0.917em;

}



.views-field-item-title-url {

  font-weight: bold;

  font-family: Georgia, "Times New Roman", Times, serif;

  font-size: 1em;

  margin-bottom: 5px;

}



body.front-page .views-field-title {

  font-family: Georgia, "Times New Roman", Times, serif;

  margin: 0 15px 5px 0;

  font-size: 1.25em;  

}



.topichubs-layout-wrapper .views-field-title {

  margin: 0 15px 5px 0;

  font-size: 1em;  

  font-weight: bold;

}



.topichubs-layout-wrapper p {

  font-size: .917em;

  font-family: Arial, Helvetica, sans-serif;

  line-height: 1.2em;

  }



body.front-page #sidebar-left .view-dom-id-1 .views-field-title {

  font-size: 1.833em; 

}



#block-views-articles-block_2  .views-field-title {

  font-weight: bold;

  font-family: Georgia, "Times New Roman", Times, serif;

  margin: 0 15px 5px 0;

  font-size: 1.833em;

  

}



body.front-page #sidebar-left .field-content p {margin-right: 15px;}



.field-content {

  line-height: normal;

}



.pane-top-contributors .author {

 /* background: url(../images/bullets/arrow_merlot.gif) no-repeat 0 4px; */

margin:5px 12px 5px 5px;

padding-left:12px;



}



#block-views-articles-block_2 .views-field-title a {

  color: #000;

}



#block-views-articles-block_2 .views-field-title a:hover {color: #666;}



.featured-view-item .views-field-teaser, #block-views-articles-block_2 .views-field-teaser {

  font-weight: 15px;

}



.views-field-created, .views-field-field-event-date-value {

  font-size: .917em;

  margin: 5px 0 3px 0;

  color: #760c29;

  font-family: Arial, Helvetica, sans-serif;

}



.body-content .event-date {

  font-family: Arial, Helvetica, sans-serif;

  margin: 0 0 12px 0;

  font-weight: normal;

  font-size: 1.25em; 

  color: #808285;

}



.view-blogs .views-field-created {

  font-family: Georgia, "Times New Roman", serif;

  font-style: italic;

  font-size: .917em;

}



.views-separator {

  clear: both;

  border-bottom:1px dotted #A8A8A8;

  margin: 10px 0 10px 0;

}



.views-field-type {

  text-transform: uppercase;

  font-size: .833em; 

  margin: 5px 0 5px 0;

 color: #4A4A4A;

  font-family: Arial, Helvetica, sans-serif;

  

}



.field-type-nodereference {margin: 30px 0;}



.related-terms {

  padding: 14px 0px 14px 0px;

  clear: both;

  width: 600px;

  font-family: Arial, Helvetica, sans-serif;

}



.related-terms strong {

  font-family: Arial, Helvetica, sans-serif;

  color: #000;

  text-transform: uppercase;

    font-size: .9em;

   letter-spacing: 0.02em;

}



.field-label {

  font-family: Arial, Helvetica, sans-serif;

  color: #000;

   text-transform: uppercase;

   margin: 0 0 3px 0;

   font-size: .9em;

   letter-spacing: 0.02em;

}



.field-items .field-item {

  margin: 0 0 15px 5px;

  font-family: Arial, Helvetica, sans-serif;

  /* background: url(../images/bullets/bullet-black.gif) no-repeat 0 4px;*/

  padding: 0 0 0 7px;

  font-size: .9em;

  }



#author-photo .field-items .field-item {

  background: inherit;

}

.related-term {

  margin-left: 12px;

  display: inline;

  font-size: .9em;

}

.date-filter .filter-submit {

  float: right;

}

.date-filter {

  width: 200px;

}





#block-menu-menu-openpublish-admin ul.menu, #block-user-1 ul.menu,

#block-menu-menu-openpublish-admin ul.menu li, #block-user-1 ul.menu li {

  display: block;

  border: none;

  margin-left: 0px;

  padding-left: 0px;

}



#block-menu-menu-openpublish-admin ul.menu li, #block-user-1 ul.menu li {

 /* background: transparent url(../images/bullets/arrow_orange.gif) no-repeat 1px .35em;*/

  padding-left: 10px;

}



#block-morelikethis-googlevideo h3 {

  margin-top: 25px;

}



#block-views-feeds-block_1 .views-field-title {

  float: left;

  margin-left: 5px;

  font-weight: normal;

}

#block-views-feeds-block_1 .views-field-timestamp {

  float: left;

}

.views-field-item-title-url, .package-related-article-title {

  clear: both;

  font-weight: bold;

}



.deck {

  color: #333;

  font-size: 1.33em;

  clear: both;

  margin-bottom: 10px;

}



.topichubs-layout-wrapper .panel-pane {

  padding: 5px;

}



.date-views-filter-wrapper {

min-width:220px;

}



.views-field-field-teaser-value p {

  margin-bottom: 0;

  font-size: 1em;

  line-height: 1.4em;

}



.views-exposed-form .views-exposed-widget .form-submit {

  margin: 0;

}



#tabs-articles {

  background: #efefef;

}

#tabs-articles ul {

  background: #FFF;

  margin: 10px;

  padding: 0;

  border: 1px solid #d9d9d9;

}

#tabs-articles ul a {

  color: #000;

}

#tabs-articles .item-list li {

 /* background: url(../images/bullets/arrow_teal.gif) no-repeat; */

  border-bottom: 1px solid #efefef;

  margin-bottom: 5px;

  padding: 7px 0 5px 15px;

}



.ui-tabs-nav ul {

  padding: 10px 0;

}

.ui-tabs-nav li {

  background-image: none;

  padding: 5px 0;

}



.ui-tabs-panel h3 {

  background: #780F2c;

  font-size: .8em;

  padding: 3px 8px;

  color: #FFF;

}



#add-this {

  margin: 0px 0 0 15px;

}



/*

#search_box_top {

  padding-top: 45px;

  width: 270px;

  float: right;

}



div#search .form-item {

  margin-top: 0;

  float: left;

  width: 182px;

}



div#search .form-text {

  padding: 5px 3px 3px 3px;

  width: 180px; 

  color: #808285;

  border: 1px solid #dadada;

  font-size: 14px;

  height: 17px;

  margin-right: 3px;  

}



div#search .form-submit {

  width: 75px;

}



input.form-submit, a.button {

  display: inline-block;

  cursor: pointer;

  padding: 4px 17px;

  color: white;

  background: #780F2C;

  text-align: center;

  font-weight: normal;

  text-shadow: none;

  font-size: .833em;

  text-transform: uppercase;

  letter-spacing: 0.04em;

  border: none;

  height: 27px;

  margin: 0;

}



#top-search-button {

  float: right;

}



#search input {

  margin: 0;

}



*/



.section-date-author {

  font-size: .9em;

  color: #666;

  margin-bottom: 24px;

  font-family: Arial, Helvetica, sans-serif;

  text-transform:  uppercase;

   

}



#sidebar-right .item-list li {

  margin: .1em 0;

   border-bottom:1px dotted #A8A8A8;

   padding: .3em 0;

}



#block-block-4, #block-block-5 {

  text-align: center; 

  background: #efefef;  

  padding: 4px 0 0 0;

  margin: 10px 0;

}



#block-block-4 p, #block-block-5 p {margin: 0;}



#sidebar-right .item-list li a {color: #666;}



#sidebar-right .item-list ul {

  padding: 0 .5em .5em .5em;

  margin: 0;

}



.topichubs-layout-wrapper .view-topichub-most-viewed .item-list li {margin-bottom: 15px;}



.topichubs-layout-wrapper .item-list li {

  padding-left: 12px;

 /* background: url(../images/bullets/arrow_merlot.gif) no-repeat 0 3px; */

  margin: 10px 12px 10px 0;

}

#block-views-most_commented_articles-block_1,

#block-openpublish_popular_terms-0, #block-views-most_viewed_by_node_type-block,

#block-views-most_commented_blogs-block_1, #block-openpublish_popular_terms-1, 

#block-morelikethis-taxonomy, #block-morelikethis-flickr{

  margin: 10px 0;

  background: #FFF;

  border: 1px solid #d9d9d9;

  padding: 8px 8px 3px 8px;

  background: #f6f6f6;

}



.topichubs-layout-wrapper .author img { 

  margin-right: 10px; 

  margin-bottom: 5px; 

}



.mlt-flickr li{

  list-style-type: none;

}





.sidebar h2 {

  background-image: none; 

   margin: 0;

  color: #000;

  padding: 0 0 .5em 0;

  font-size: .917em;

  border: none;

}



.more-link {

  font-size: .917em; 

 font-family: Arial, helvetica, sans-serif;

 margin-top: 15px;

}



.more-link a {color: #666;}



.swftools-wrapper {

  background-color:#EFEFEF;

  border:1px solid #D9D9D9;

  padding: 5px;

}





/* Footer */





#footer-links-wrapper {

 float: left; 

  width: 700px;

}



#footer-menu-primary {

  margin-bottom: 10px;

  font-family: Arial, helvetica, sans-serif;

  text-transform: uppercase;

  font-size: .917em;

  float: left;

}



#footer-menu-primary li {margin: 0 5px 0 0;}



#footer-rss-icon {

  float: left;

}



#footer-menu-primary li a, #footer-menu-primary li a:visited {

  border-right:1px solid #ccc;

  padding-right: 10px;

  text-decoration: none;

  color: #000;

}



#footer-menu-primary li a:hover {text-decoration: underline;}



#footer-menu-secondary ul.menu li {

  margin: 0 1px;

  font-size: .833em; 

}



#footer-menu-secondary li a.active {text-decoration: none;}



#footer a.feed-icon {

  position: absolute;

  right: 0;

  top: 5px;

}



#footer #block-system-0 {

  position: absolute;

  right: 25px;

  top: 6px;

}



#footer-feed-icon {

  float: left;

}





#footer-menu-secondary { 

font-family: Arial, helvetica, sans-serif;

clear: both;

  }

  

#footer-menu-secondary li a{  

  color: #808285

}



/** control bar theming **/

body.node-view-page div#drupal-control-bar {

 /* background: url(../images/bkg/black70percent.png) repeat-x; */

  padding:  3px;

  position:  fixed;

  top:  0;

  font-family: Arial, helvetica, sans-serif;

  right: 0;

  padding: .5em;

}



body.node-view-page div#drupal-control-bar li {

  list-style-type: none;

  float: left;

  margin: 0 1em;

}



body.node-view-page #tabs-wrapper div#drupal-control-bar li.active a {

  text-decoration: none; 

  font-weight: bold;

  color: #FFF;  

  border: none;

  background: #000;

  

}



body.node-view-page #tabs-wrapper div#drupal-control-bar li a {

  color: #CCC;

  border: none;

}



#tabs-wrapper div#drupal-control-bar li {list-style-type: none; float: left;}



#tabs-wrapper div#drupal-control-bar li a {

  display: block;  

  font-family: Arial, Helvetica, sans-serif;

  padding: 5px 10px 2px 10px;

  font-size: .9em;

  margin: 0 5px 0 0;

  color: #666;

  border: 1px solid #CCC;

  border-bottom: none;

  }

  

#tabs-wrapper div#drupal-control-bar li a:hover {

 text-decoration: none;

  }

  

#tabs-wrapper div#drupal-control-bar li.active a {

  color: #000; 

  background: #f6f6f6; 

  font-weight: bold; 

  text-decoration: none;

  }



#user-login-form .item-list ul li {

  background: none;

  padding: 0;

}



#logo {

  float: left;

  padding: 9px 0 0 9px;

}





.sidebar /*.item-list*/ ul {

  margin: 0 0 .5em 0;

  text-align: left;

  background: #FFF;

  border: 1px solid #d9d9d9;

}



/* Tweets */



div.tweets-pulled-listing {

  border: 1px solid #d9d9d9;

  background: #F6F6F6;

  padding: 8px 8px 3px 8px;

  margin: -14px 0 0 0;

  color: #000;

}



ul.tweets-pulled-listing {

  margin: 0; 

  padding: 0;

}



div.tweets-pulled-listing a {

  color: #000;

}



.tweets-pulled-listing li {

  background: #FFF;

  border: 1px solid #d9d9d9;

  padding: 10px;

  margin: 0 0 7px 0;

}



div.tweets-pulled-listing ul {

  font-family: Arial, helvetica, sans-serif;

  font-size: .917em;  

  background: none;

  border: none;

}



div.tweets-pulled-listing .tweet-author a {

  font-weight:bold;

  color: #808285;

}



div.tweets-pulled-listing .tweet-time a {

  color: #780F2C;

  font-style: italic;

   font-family: Georgia, "Times New Roman", Times, serif;

}



.views-field-title-1 {

  color: #808285;

  font-family: Arial, helvetica, sans-serif;

  text-transform: uppercase; 

  font-size: .917em; 

}



.views-field-title-1 a {color: #808285;}



#user-login-form .item-list ul li {

  background: none;

  padding: 0;

}



#logo {

  float: left;

  padding: 9px 0 0 0;

}





.sidebar /*.item-list*/ ul {

  margin: 0 0 .5em 0;

  text-align: left;

  background: #FFF;

  border: 1px solid #d9d9d9;

}



/* Tweets */

div.tweets-pulled-listing {

  border: 1px solid #d9d9d9;

  background: #F6F6F6;

  padding: 8px 8px 3px 8px;

  margin: -14px 0 0 0;

  color: #000;

}

#block-twitter_pull-op_tweets div.tweets-pulled-listing {

  margin: 0; 

}



ul.tweets-pulled-listing {

  margin: 0; 

  padding: 0;

}



div.tweets-pulled-listing a {

  color: #000;

}



.tweets-pulled-listing li {

  background: #FFF;

  border: 1px solid #d9d9d9;

  padding: 10px;

  margin: 0 0 7px 0;

}



div.tweets-pulled-listing ul {

  font-family: Arial, helvetica, sans-serif;

  font-size: .917em;  

  background: none;

  border: none;

}



div.tweets-pulled-listing .tweet-author a {

  font-weight:bold;

  color: #808285;

}



div.tweets-pulled-listing .tweet-time a {

  color: #780F2C;

  font-style: italic;

   font-family: Georgia, "Times New Roman", Times, serif;

}



.views-field-title-1 {

  color: #808285;

  font-family: Arial, helvetica, sans-serif;

  text-transform: uppercase; 

  font-size: .917em; 

  margin: 0 0 4px 0;

}



.views-field-title-1 a {color: #808285;}



/*#block-views-most_viewed_by_taxonomy-block h3 {

  background: #760c29; 

  text-transform: uppercase; 

  font-size: .9em;

  letter-spacing: 0.03em;

  font-weight: normal;

  color: #FFF;

  padding: 8px 10px;

  margin: 0;

  font-family: Arial, Helvetica, sans-serif;

}*/









.search-results dt.title {

  font-size:1.1em; 

  margin: 10px 0 8px 0;

  font-weight: bold;

  }



.search-results dd {

  margin: 0 0 0 0; 

  padding: 0 0 20px 0;

  border-bottom: 1px solid #CCC;

  }



form#search-form {border-top: 1px solid #CCC; margin: 0; padding: 15px 0 0 0;}





form#search-form label {

  width: 160px; 

  font-size: 1em;

  color: #000;

  padding: 8px 0 0 0;

  margin: 0

  font-family: Arial, Helvetica, sans-serif;

  }

  

p.search-snippet  {

  font-size:1.1em;

  line-height:1.3em;

  margin:0 0 8px 0;

}



.search-results p.search-info  {

  font-family: Arial, Helvetica, sans-serif;

  margin: 0;

  padding: 0;

  font-size: 1em;

  font-style: italic;

}

  

.search-results p.search-info a {font-weight: bold; text-decoration: underline;}  

  

input.form-text {

  border:1px solid #DADADA;

  color:#808285;

  font-size:1.11em;

  height:17px;

  padding:5px 3px 5px 5px;

}



form#search-form input.form-submit {

  height: 28px;

  }



form#search-form input.form-text {

  width: 250px;

  margin: 3px 2px -2px 0;

  padding: 5px 3px 5px 3px;

  color: #666;

  }



fieldset.search-advanced {

  margin: 15px 0 0 0; font-family: font-family: Arial, Helvetica, sans-serif; padding: 10px;}



fieldset.search-advanced legend {

  font-size: 1.3em;

  }

  

  

fieldset.search-advanced  .action input.form-submit {

  margin: 30px 0 20px 33px;

  }  

  

form#search-form .fieldset-wrapper label {font-size: 1em; margin-left: 20px;}



form#search-form .fieldset-wrapper select#edit-category {

  font-size: .9em; 

  width: 200px; 

  padding: 2px;

}  



#op-under-content {margin: 35px 0 0 0;}





ul.mlt-flickr li {float: left;}



ul.mlt-flickr li .tags {

  font-family: Arial, Helvetica, sans-serif; padding: 10px;

  left: 80px;

}



body.node-type-audio div.field-field-op-audio-thumbnail {

  float: left;

  margin: 0 10px 5px 0;

  display: block;

}



body.node-type-audio div.field-field-op-audio-thumbnail img {

  vertical-align: bottom; 

  margin-top: .5em;  

}



body.node-type-audio .body-content p {

}





body.admin-vertical .help {

  font-family: Arial, Helvetica, sans-serif; 

  margin-top: 25px;

  padding: 15px 88px 15px 20px; 

}



body.admin-vertical .help p {font-size: 1em; line-height: 1.5em;}



body.admin-vertical .user-profile .user-name {

  font-family: Arial, Helvetica, sans-serif; 

  font-size: 1.2em; 

  font-weight: normal;

}



body.admin-vertical ul.secondary {

  clear: both; 

  margin: 20px 0 0 0; 

  border: none;

}



body.admin-vertical ul.secondary li {

  margin: 20px 0 0 0; 

  font-size: .833em;

}



body.admin-vertical ul.secondary li a {

  background: #FFF; 

  padding: 2px;

}



body.admin-vertical #tabs-wrapper ul.secondary li.active a {

  background: #000; 

  color: #FFF;

}



form#user-login, form#user-pass, form#user-register {margin: 25px 0 0 0; padding: 0 25px 25px 25px;}



.form-required {color: #780F2C; font-size: 1.3em;}



form .description {

  color: #666; 

  font-family: Arial, Helvetica, sans-serif; 

  font-style: italic; 

  margin-top: -2px;}



form#user-login .form-item,

form#user-pass .form-item, form#user-register .form-item

 {

  margin: 0 0 20px 0;

}



form#user-login li.openid-link {

  margin: 25px 0 25px 0;

  font-family: Arial, Helvetica, sans-serif;

}



form#user-login li.openid-link a {

  background-position: 0 -2px; 

  padding: 1px 20px 3px 20px;

  color: #780F2C;

  }



form#user-login label {color: #}



.combined-header {

  clear:both;

}

.combined-content {

  clear:both;

}

.combined-header h3 {

 float:right;

 text-align:center;

 padding: 10px 0 10px 0;

 margin: 0px;

border: 1px dotted #fff;

border-bottom: 0px;

cursor: pointer;

}

.combined-header h3.current {

border: 1px dotted #A8A8A8;

border-bottom: 0px;

cursor: auto;

}



.views-field-field-main-image-credit-value {

  background: #EFEFEF;

  padding: 0 3px 6px 5px;

  margin: 0 0 15px 0;

}



.premium-message p{

  font-family: Arial, Helvetica, sans-serif;

  font-size: .917em;  

  line-height: normal;

   padding: 5px 0 5px 0;

  margin: 0 10px 0 0;

  font-style: italic;

  color: #7785ab;

  font-weight: bold;

  }

  



.views-field-subject {

  font-size: 1.167em; 

}



.box h2 {background: none; font-size: 1em; color: #666;}



.topichubs-layout-wrapper .more-link {margin: 15px 45px 0 0;}

